.home_page {
    margin-top: 40px;
}

.home_page .section {
    padding: 15px 0;    
}

.home_page hr {
    background-color: #04617f;
    height:1px;
}

.home_page .block_content {
    width:90%; 
    margin-left:5%;
}

.home_page H1 {
    color: #00AAE1;
    font-size: 35px;
    font-weight: 600;
    line-height: 48px;
    letter-spacing: 1px;
    font-style: italic;
    text-align: center;
    margin-bottom: 0;
}

.home_page H2 {
    color: #00AAE1;
    font-size: 35px;
    font-weight: 500;
    line-height: 48px;
    letter-spacing: 1px;
    font-style: italic;
    text-align: center;
    margin-top: 0;
}

.home_page H3 {
    font-size: 35px;
    font-weight: 600;
    line-height: 48px;
    letter-spacing: 1px;
    font-style: italic;
    text-align: center;
}

.home_page H2.primary_color {
    color: #00AAE1;
}

.home_page H2.secondary_color {
    color: #364957;
}

.home_page p.text_intro {
    font-size: 16px;
    text-align: center;
    margin-top: 20px;
    font-weight: 600;
}

/* Header */
.section.home_header_section {
    padding: 0;
    margin: 0;
}
.section.home_header_section .row{
    margin: 0;
}

.section.home_header_section img{
    width: 100%;
}

/* Serveis */
.home_serveis {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.home_serveis .arrow_icon  {
    position: absolute;
    top: 40%;
    transform: translateY(-40%);    
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}
.home_serveis .arrow_icon img {
    height: 60px;
    width: 60px;
}
.home_serveis .arrow_icon.left_arrow_icon {    
    left: 10px;    
}

.home_serveis .arrow_icon.right_arrow_icon {    
    right: 10px;
}

.home_serveis .wrapper {
    display: flex;
    gap: 10px;
    transition: transform 0.3s ease-in-out;
    transform: translateX(0);
    width: fit-content;
}

.home_serveis .wrapper .item {
    flex: 0 0 calc((100% - 20px) / 3);
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    /*cursor: pointer;*/
}

.home_serveis .wrapper .item img {
    width: 100%;
    aspect-ratio: 2.17 / 1;
    object-fit: cover;
}

.home_serveis .wrapper .item .text-container {
    width: 100%;
    height: calc(100% / 2.17 / 2);
    background-color: #00AAE1;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    box-sizing: border-box;
}

.home_serveis .wrapper .item .text-container p {
    margin: 0;
    font-size: 14px;
    color: #fff;
    text-align: center;
}

/* Citas */
.section.home_citas_section {
    background-color:#F7F7F7;
    margin: 30px 0 50px;
}

.home_citas {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.home_citas .arrow_icon  {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);    
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}
.home_citas .arrow_icon img {
    height: 35px;
    width: 25px;
}
.home_citas .arrow_icon.left_arrow_icon {    
    left: 10px;    
}

.home_citas .arrow_icon.right_arrow_icon {    
    right: 10px;
}

.home_citas .wrapper {
    display: flex;    
    transition: transform 0.3s ease-in-out;
    transform: translateX(0);
    width: 100%;    
    gap: 0;
}

.home_citas .wrapper .item {    
    display: flex;
    flex: 0 0 100%;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
    padding: 30px 50px;
}

.home_citas .wrapper .item img {
    flex: 0 0 50%;
    max-width: 50%;
    height: auto;    
    object-fit: cover;
}

.home_citas .wrapper .item .text-container {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 10px;
    text-align: center;
}

.home_citas .wrapper .item .text-container b{
    font-style: italic;
}

/* Claim noticias */
.home_claim_noticias {
    display: flex;
    position: relative;
    width: 100%;
    flex-direction: column;
    align-content: center;
    justify-content: center;
}
.home_claim_noticias img {
    width: inherit;
}
.home_claim_noticias .wrapper {
    position: absolute;
    width: inherit;
    top: 40%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.home_claim_noticias .wrapper H2 {
    color: white;
    padding: 0 10%;
}
.home_claim_noticias .wrapper a{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 325px;
    aspect-ratio: 4.4 / 1;    
    padding-left: 13px;
    margin-top: 40px;
    text-decoration: none;
    color: white;
    font-size: 20px;
    background-image:url('/img/home/2026/button_plus.png');
    background-size: 300px;
    background-repeat: no-repeat;        
    font-weight: 600;
}

/* Noticias */
.home_noticias {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.home_noticias .wrapper_icon {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 60px;
    background-color: #fff;
    z-index: 3;
    display: flex;
    justify-content: center;
    align-items: center;
}

.home_noticias .wrapper_icon.left_arrow_icon {
    left: 0;
}

.home_noticias .wrapper_icon.right_arrow_icon {
    right: 0;
}

.home_noticias .arrow_icon  {
    position: absolute;
    top: 15%;
    transform: translateY(-15%);    
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}
.home_noticias .arrow_icon img {
    height: 40px;
    width: 40px;
}
.home_noticias .arrow_icon.left_arrow_icon {    
    left: 0px;    
}

.home_noticias .arrow_icon.right_arrow_icon {    
    right: 0px;
}

.home_noticias .wrapper {
    display: flex;
    gap: 20px;
    padding: 0 60px;
    transform: translateX(0);    
    transition: transform 0.3s ease-in-out;
    box-sizing: border-box;
}

.home_noticias .wrapper .item {
    flex: 0 0 calc(20% - 16px);
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;    
    box-sizing: border-box;    
}

.home_noticias .wrapper .item img {
    width: 100%;
    aspect-ratio: 2.17 / 1;
    object-fit: cover;
}

.home_noticias .wrapper .item .text-container {
    display: flex;
    flex-direction: column;
    text-align: left;
    width: 100%;
    padding-top: 6px;
}

.home_noticias .wrapper .item .text-container p{
   margin: 0;
}

.home_noticias a {
    text-decoration: none;
}

.home_noticias a.imagen {
    width: -webkit-fill-available;
}

.home_noticias a.titulo {
    color: #364957;
    font-size: 1.3em;
    font-weight: 900;    
    line-height: 1.2em;
}

.home_noticias p.fecha {
    color: #666666;
    font-size: 1.1em;
    font-weight: 500;
    line-height: 1.8em;
}

.home_noticias a.centro {
    color: #04617f;
    font-size: 1em;
    font-weight: 500;    
    line-height: 1em;
}

/* Proyectos */
.section.home_proyectos_section {
    background-color:#F7F7F7;
    margin: 30px 0 50px;
}

.home_proyectos {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.home_proyectos .arrow_icon  {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);    
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}
.home_proyectos .arrow_icon img {
    height: 35px;
    width: 25px;
}
.home_proyectos .arrow_icon.left_arrow_icon {    
    left: 10px;    
}

.home_proyectos .arrow_icon.right_arrow_icon {    
    right: 10px;
}

.home_proyectos .wrapper {
    display: flex;    
    transition: transform 0.3s ease-in-out;
    transform: translateX(0);
    width: 100%;    
    gap: 0;
}

.home_proyectos .wrapper .item {    
    display: flex;
    flex: 0 0 100%;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
    padding: 30px 50px;
}

.home_proyectos .wrapper .item img {
    flex: 0 0 50%;
    max-width: 50%;
    height: auto;    
    object-fit: cover;
}

.home_proyectos .wrapper .item .text-container {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 10px;
    text-align: center;
}

 .home_proyectos .wrapper .item .text-container H3{
    font-size: 22px;
    line-height: 24px;
    font-weight: 800;
    font-style: italic;
    color: #000000;
}

/* Especialidades */
.home_especialidades_section .wrapper {
    padding: 0px 50px;
}

.home_especialidades_section .wrapper a img {
    width: 100%;
}

/* Mapa de centros */
.home_mapa_section .wrapper {
    padding: 0 50px;
}

.home_mapa_section H2 {
    text-align: left;
    font-style: normal;
}

.home_mapa_section hr {
    background-color: #FFCC00;
    height:1px;
    margin: 0;
    margin-top: 35px;
}

.home_mapa_section #map {
    width: 91%;
}

@media (min-width:992px) and (max-width:1199px) {
    .home_noticias .wrapper .item {
        flex: 0 0 calc(25% - 12px);
    }
}

@media (min-width:768px) and (max-width:991px) {
    .home_serveis .wrapper .item {
        flex: 0 0 calc((150% - 10px) / 3);
    }


    .home_claim_noticias .wrapper {
        top: 20%;
    }

    .home_noticias .wrapper .item {
        flex: 0 0 calc(33% - 8px);
    }

    .home_especialidades_section .wrapper img{
        width: 100%;
        margin: 0;
    }
    
   
}

@media (max-width:767px) {
    .home_page .block_content {
        width:94%; 
        margin-left:3%;
    }

    H1 {
        font-size: 22px;
        line-height: 28px;
        letter-spacing: 0.5px;
    }

    H2 {
        font-size: 22px;
        line-height: 28px;
        letter-spacing: 0.5px;
    }

    H3 {
        font-size: 22px;
        line-height: 28px;
        letter-spacing: 0.5px;
    }

    /* Header */
    .section.home_header_section {
        margin-top: 50px;
    }

    /* Intro */    
    .section.home_intro_section .wrapper_img_logo {
        margin: 20px 0;
        text-align: center;
    }

    .section.home_intro_section .wrapper_img_logo img {
        width: 60%;
    }
   
    .section.home_intro_section .wrapper_logos_redes {
        display: flex;
        flex-direction: row;    
        justify-content: center;
        gap: 5px;
   }

    .section.home_intro_section .wrapper_logos_redes img {
        width: 45px;
    }

    /* Serveis */
    .section.home_serveis_title_section H2{
        font-size: 30px;
        color: #04617f;
    }

    .home_serveis .arrow_icon{
        display: none;
    }

    .home_serveis .wrapper {
        flex-direction: column;
        width: 100%;
    }

    .home_serveis .wrapper .item {
        flex: 1;
        justify-content: stretch;
    }

    .home_serveis .wrapper .item img{
        display: none;
    }

    .home_serveis .wrapper .item .text-container {
        height: auto;
        padding: 45px 30px;
    }

    .home_serveis .wrapper .item .text-container p{
        font-size: 22px;
    }

    /* Citas */
    .section.home_citas_title_section H2{
        font-size: 30px;
        color: #364957;
    }

    .section.home_citas_section {
        margin: 30px 0;
    }

    .home_citas .arrow_icon {
        position: absolute;
        left: 10px;
        right: auto;
        height: 40px;
        width: 40px;
        z-index: 2;
    }

    .home_citas .arrow_icon img {
        height: 20px;
        width: 15px;
    }

   
    .home_citas .left_arrow_icon {
        top: calc(20px + ((100vw / (878 / 598)) / 2) - 20px);
    }

    .home_citas .right_arrow_icon {
        top: calc(20px + ((100vw / (878 / 598)) / 2) - 20px);
        right: 10px;
        left: auto;
    }

    .home_citas .wrapper {
        position: relative;
    }

    .home_citas .wrapper .item {
        flex-direction: column;
        position: relative; 
        padding-top: 20px;
    }

    .home_citas .wrapper .item img{
        flex: 1;
        max-width: 100%;
        aspect-ratio: 878 / 598;
        object-fit: cover;
        gap: 45px;
    }

    .home_citas .wrapper .item .text-container{
        padding: 10px 5px;
        gap: 30px;
        background-color: #FFFFFF;
    }

    .home_citas .wrapper .item .text-container p{
        font-size: 16px;
        font-weight: 500;
    }
    
    /* Claim noticias */
    .home_claim_noticias .wrapper {
        gap: 40px;
    }
    .home_claim_noticias .wrapper H2 {
        padding: 0 5%;
        font-size: 38px;
        line-height: 48px;
    }

    /* Noticias */
    .home_noticias {
        margin-top: 30px;
    }

    .home_noticias .wrapper {
        gap: 0;
        padding: 0 85px;
    }

    .home_noticias .wrapper .item {
        flex: 0 0 100%;
    }

    .home_noticias .wrapper_icon {
        width: 85px;
    }    

    .home_noticias .arrow_icon {        
        top: 30%;
        transform: translateY(-30%);
        left: unset;
    }

    .home_noticias .arrow_icon.left_arrow_icon {    
        left: unset;    
    }
    
    .home_noticias .arrow_icon.right_arrow_icon {    
        right: unset;
    }


    .home_noticias .arrow_icon img {
        height: 20px;
        width: 15px;
    }

    .home_noticias .wrapper .item img {
        width: 100%;
        aspect-ratio: 2.17 / 1;
        object-fit: cover;
    }

    .home_noticias .wrapper .item .text-container {
        padding: 10px 0;
        text-align: left;
    }

    .home_noticias a.titulo {
        font-size: 2.2em;
        font-weight: 700;
    }

    .home_noticias p.fecha {
        font-size: 1.6em;
        font-weight: 600;
    }

    .home_noticias a.centro {
        font-size: 1.6em;
        font-weight: 600;
    }

    /* Proyectos */
    .section.home_proyectos_title_section {
        padding-top: 0;
    }

    .section.home_proyectos_title_section H2{
        font-size: 24px;
    }

    .section.home_proyectos_section {
        margin: 10px 0 30px;
    }

    .home_proyectos .arrow_icon {
        position: absolute;
        height: 20px;
        width: 15px;
        z-index: 2;
    }
    
    .home_proyectos .arrow_icon.left_arrow_icon {
        left: 20px;
        top: calc(20px + ((100vw / (16 / 9)) / 2) - 10px);
    }

    .home_proyectos .arrow_icon.right_arrow_icon {
        right: 20px;
        top: calc(20px + ((100vw / (16 / 9)) / 2) - 10px);
    }

    .home_proyectos .arrow_icon img{
        width: 15px;
        height: 20px;
    }

    .home_proyectos .wrapper{
        position: relative;
    }

    .home_proyectos .wrapper .item {
        flex-direction: column;
        position: relative;
        padding-top: 20px; 
    }

    .home_proyectos .wrapper .item img{
        flex: 1;
        max-width: 100%;
        display: block;
        aspect-ratio: 876 / 595;
        gap: 45px;
        object-fit: cover;
    }

    .home_proyectos .wrapper .item .text-container{
        padding: 10px 15px;
        gap: 5px;
    }
    .home_proyectos .wrapper .item .text-container H3{
        font-size: 21px;
        line-height: 24px;
        font-weight: 800;
        font-style: italic;
        color: #000000;
    }

    .home_proyectos .wrapper .item .text-container p{
        font-size: 16px;
        font-weight: 500;
    }   

    /* Especialidades */
    .home_especialidades_section {
        padding: 5px 0 20px;
    }

    .home_especialidades_section .container {
        padding: 0;
        margin: 0;
    }

    .home_especialidades_section .row{
        margin: 0;
    }

    .home_especialidades_section .wrapper {
        padding: 0;
    }
    
    /* Mapa de centros */
    .home_mapa_section .wrapper {
        padding: 0;
    }

    .home_mapa_section H2 {
        font-size: 33px;
        letter-spacing: 0;
        text-indent: 15px;
    }

    .home_mapa_section hr {
        margin: 30px 0 25px;
    }

    .home_mapa_section #map {
        width: 100%;
    }   
}

@media (max-width:420px) {
    /* Citas */
    .section.home_citas_title_section .row {
        margin-left: 20px;
        margin-right: 20px;
    }

    .section.home_citas_title_section .row H2{
        font-size: 25px;
    }

    .home_citas .wrapper .item .text-container p {
        font-size: 14px;
    }

    /*Claim noticias */
    .home_claim_noticias .wrapper {
        top: 20%;
        gap: 30px;
    }

    .home_claim_noticias .wrapper H2
    {
        padding: 0 2%;
        font-size: 30px;
        line-height: 30px;
    }

    .home_claim_noticias .wrapper a {
        margin-top: 15px;
        width: 305px;
        padding-left: 24px;
        background-size: 292px;
    }

    /* Noticias */
    .home_noticias .arrow_icon {
        top: 15%;
    }

    .home_noticias .arrow_icon img {
        height: 20px;
        width: 15px;
    }

    .home_noticias a.titulo {
        font-size: 1.8em;
        line-height: 0.9em;
    }

    .home_noticias p.fecha {
        font-size: 1.2em;;
    }

    .home_noticias a.centro {
        font-size: 1.2em;
    }

    /* Proyectos */
    .home_proyectos .wrapper .item .text-container {
        padding: 10px 0;
    }

}
